
.container{
    width:100%;
    text-align: center;
/*    background: #CCFF66;*/
    padding-top: 5px;
}

.flex-container {
  display: flex;
/*  padding-bottom: 10px;*/
/*  border-style: solid;*/
  
}
.lhs-logo {
    width: 320px;
    height: 91px;
    background-image:url(../media/layout/header_left.gif);
}
.image-repeat{
  flex: 1;  
  background-image:url(../media/layout/header_till.gif); 
  height: 91px; 
  background-repeat: repeat-x;  
}
.rhs-endlogo{
    width:94px; 
    height: 91px;  
    background-image:url(../media/layout/header_right.gif);
    
}
.ABF-logo {
    width: 160px;
    background-image:url(./images/ABF_logo.jpg);
    height:104px;
    
}

h4 {
    text-decoration: underline;
    font-weight: bold;
}

.inline-block{
  display: inline-block;
  font-weight: bold;  
}
.clear-both{
  clear:both;
}
.bold {
    font-weight: bold;
}
.blue {
    font-weight:bold;
    color: blue;
}
.green {
    font-weight:bold;
    color: green;
}
.red {
    font-weight:normal;
    color: red;
}
.odd {
    background-color: #90EE90;
}
.even {
    background-color: #D3D3D3; 
}
.player {
  color: blue;
  padding-left: 4px;  
}
.em{color: red;}


p.padding10 {
    padding-left: 10px;
}

#contentwrapper {
    padding: 4px;
}
#contentcolumn {
    background: #CCFF66;
}
#myTable {
    border-collapse: collapse; /* Collapse borders */
    width: 100%; /* Full-width */
    border: 1px solid #ddd; /* Add a grey border */
    font-size: 1em; /* Increase font-size */
}

#myTable th, #myTable td {
    text-align: center; /* center text */
    padding: 2px; /* Add padding */
}

#myTable tr {
    /* Add a bottom border to all table rows */
    border-bottom: 1px solid #ddd;
    padding: 2px;
}

#myTable tr.header, #myTable tr:hover {
    /* Add a grey background color to the table header and on hover */
    background-color: #f1f1f1;
}
#myInput, #myInput1, #myInput2 {
    background-image: url('./images/find.png'); /* Add a search icon to input */
    background-position: 10px 12px; /* Position the search icon */
    background-repeat: no-repeat; /* Do not repeat the icon image */
    width: 20%; /* Full-width */
    font-size: 1em; /* Increase font-size */
    padding: 12px 20px 12px 40px; /* Add some padding top/right/bottom/left*/
    border: 1px solid #ddd; /* Add a grey border */
    margin-bottom: 5px; /* Add some space below the input */
    float:left;
}
#myUL {
    /* Remove default list styling */
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#myUL li a {
    border: 1px solid #ddd; /* Add a border to all links */
    margin-top: -1px; /* Prevent double borders */
    background-color: #f6f6f6; /* Grey background color */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove default text underline */
    font-size: 18px; /* Increase the font-size */
    color: black; /* Add a black text color */
    display: block; /* Make it into a block element to fill the whole list */
}

#myUL li a:hover:not(.header) {
    background-color: #eee; /* Add a hover effect to all links, except for headers */
}
#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 4px 0;
}

